src-git packages https://github.com/immortalwrt/packages.git^0bae595c7d2a45e4a79f0def39ae510ab730cf5c
src-git luci https://github.com/immortalwrt/luci.git^8f6bfd81407c700fdeb3898530f2cfe1c09777fa
src-git routing https://github.com/openwrt/routing.git^d4e9f920ea5eb2916f4d879a760d81df56ae3ac3
src-git telephony https://github.com/openwrt/telephony.git^f5686f450df3cbfccd4870d933284366bf3e116f
